Innhold

# FileExists Funsjon

Bestemmer om en fil eller en katalog er tilgjengelig på datamediet.

## Syntaks

    FileExists (Filnavn som streng | Katalognavn som streng)

## Returverdi

Boolsk

## Parameter

Filnavn | Katalognavn: Ethvert strenguttrykk som inneholder en entydig filspesifikasjon. Du kan også bruke URL-notasjon.

### Feilkoder

5 Ugyldig prosedyreoppkall

## Eksempel:

    Sub ExampleFileExists
        MsgBox FileExists("C:\autoexec.bat")
        MsgBox FileExists("file:///d|/bookmark.htm")
        MsgBox FileExists("file:///d|/Private")
    End Sub

Supporter oss!